name = "Loot Integrations[Forge/Fabric]"
filename = "lootintegrations-fabric-1.19.1-1.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f35262041ee4d8a5b94c0bfa453a4d3ac0f77c16"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3913352
project-id = 580689
